Skip to content
Browse files

- fix AttributeError on "use_openssl" when doing ./configure --withou…

…t-ssl - error was: AttributeError: Values instance has no attribute 'use_openssl'
  • Loading branch information...
1 parent efdd73c commit 5c9b9c2e7092c8f77ea297050a2954ba517d68ed @tonymet tonymet committed with ry
Showing with 2 additions and 0 deletions.
  1. +2 −0 wscript
View
2 wscript
@@ -187,6 +187,8 @@ def configure(conf):
if libcrypto and libssl:
conf.env["USE_OPENSSL"] = Options.options.use_openssl = True
conf.env.append_value("CXXFLAGS", "-DHAVE_OPENSSL=1")
+ else:
+ Options.options.use_openssl = conf.env["USE_OPENSSL"] = False
conf.check(lib='rt', uselib_store='RT')

0 comments on commit 5c9b9c2

Please sign in to comment.
Something went wrong with that request. Please try again.